prefix: "&x&4&9&B&E&E&8&lHolograms &8&l» &7"
noPermission: "&cYou do not have permission for this command."
noPermissionCreateOthers: "&cYou do not have permission to create holograms for other players. Please use just the command '&a/hg create' &cinstead."
invalidAPI: "&cPlease notify the server owner to correctly configure an API in the plugin's config.yml."
invalidSender: "&cAn issue occurred performing this command."
invalidPlayer: "&cThe player you entered is not online."
invalidHologram: "&cYou have entered an invalid hologram. &8(&e/hg list&8)"
invalidMove: "&cHolograms must be placed within a trusted claim."
invalidList: "&cYou do not own any holograms."
invalidLine: "&cYou have entered an invalid line number."
invalidChars: "&cYou are not allowed to use the '%' character."
maximumLines: "&cYou already have the maximum allowed lines."
maximumChars: "&cLines can not be longer than {0} characters."
hologramCreateSender: "&7You have created a hologram for &a{0}&7."
hologramCreatePlayer: "&7You have created a new hologram! &8(&a/hg move&8)"
hologramReload: "&aSuccessfully reloaded config, message, and database files."
hologramMove: "&aYou have successfully moved this hologram."
hologramHide: "&cDisabled visibility for this hologram."
hologramShow: "&aEnabled visibility for this hologram."
hologramEditLine: "&7Successfully edited hologram ID &a{0}&7!"
hologramAddLine: "&7Successfully added new line to hologram ID &a{0}&7!"
hologramRemoveLine: "&7Successfully removed line from hologram ID: &c{0}&7!"
hologramRelocated: "&7Hologram has been relocated! Use /hg move <hologram>."
hologramList: "{0}"
hologramFormats: "&7Formats: &f&u = &c&lR&6&lA&e&lI&a&lN&b&lB&d&lO&c&lW&7, &e#ICON: <item>&7, &f&&fl = &f&lBOLD&7, &f&&fo = &f&oItalic&7, &f&&fn = &f&nUnderline&7, &f&&fm = &f&mStrikethrough&7, &a&&aa&7, &b&&bb&7, &c&&cc&7, &d&&dd&7, &e&&ee&7, &f&&ff&7, &1&&11&7, &2&&22&7, &3&&33&7, &4&&44&7, &5&&55&7, &6&&66&7, &7&&77&7, &8&&88&7, &9&&99&7."
usageArgs:
  - "&x&4&9&B&E&E&8&lHolograms &8&l» &7Command usage:"
  - "&8● &f/hg create &8- &7Create a hologram."
  - "&8● &f/hg list &8- &7List owned holograms."
  - "&8● &f/hg formats &8- &7Learn cool text formats."
  - "&8● &f/hg hide <hologram> &8- &7Toggle a hologram."
  - "&8● &f/hg move <hologram> &8- &7Move a hologram to your current location."
  - "&8● &f/hg edit <hologram> <line> <text> &8- &7Edit the text on a line of a hologram."
  - "&8● &f/hg add <hologram> <text> &8- &7Add a new line with text to a hologram."
  - "&8● &f/hg remove <hologram> <line> &8- &7Remove a line from a hologram."
usageCreate: "&7Usage: &f/hg create <player>"
usageMove: "&7Usage: &f/hg move <hologram>"
usageEdit: "&7Usage: &f/hg edit <hologram> <line> <text>"
usageAdd: "&7Usage: &f/hg add <hologram> <text>"
usageRemove: "&7Usage: &f/hg remove <hologram> <line>"
usageList: "&7Usage: &f/hg list"
usageFormats: "&7Usage: &f/hg formats"
usageHide: "&7Usage: &f/hg hide <hologram>"
senderMaximumHolograms: "&cPlayer has reached their permitted hologram amount."
playerMaximumHolograms: "&cYou are not permitted to own more holograms!"